{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | CGU
{% endblock %}

{% block body %}
    <h2>
        CGU
    </h2>
    <div>Mentions légales</div>
    <div>Le site Sortir.com est édité par le groupe presque parfait</div>
<div>Forme sociale : SASU au capital de 3.252.490 euros</div>
<div></div>
<div>Immatriculation au registre du commerce et des sociétés : Paris - 521 724 336.</div>
<div></div>
<div>Numéro de TVA intracommunautaire : FR32521724336</div>
<div></div>
<div>Siège social : 24 rue des Jeûneurs - 75002 Paris.</div>
<div></div>
<div>Directeur de Publication : groupe presque parfait</div>
<div></div>
<div>Hébergeur du Site et des Applications : société Amazon Web Services Inc - 410 Terry Avenue North - Seattle WA 98109-5210 - USA</div>
<div></div>
<div>Localisation de l’hébergement des données du Site et des Applications : Europe</div>
<div></div>
<div></div>
<div>Contact :</div>
<div></div>
<div>Un service dédié est chargé de répondre uniquement aux réquisitions et demandes de communication émanant des autorités publiques (autorités judiciaires, gendarmerie, police...) à l’adresse requisition@scmfrance.fr. Veuillez vous référer à l’article 10.6 des présentes Conditions Générales d’Utilisation pour nous transmettre votre demande.</div>
<div>Pour toute demande ne provenant pas des autorités publiques, nous vous invitons à utiliser notre formulaire de contact en cliquant ici. Vous pourrez sélectionner la raison de votre demande et expliquer votre situation en détail. L’équipe dédiée prendra alors toutes les mesures nécessaires.</div>
<div>Conditions générales d'utilisation du Site, des Applications et du Service Sortir.com</div>
<div>L'accès, la consultation et l'utilisation du Site sortir.com, des Applications et du Service immo sont subordonnés à l'acceptation sans réserve des présentes Conditions Générales d'Utilisation, ainsi que des règles de référencement et de déréférencement des Annonces, des règles relatives aux Avis utilisateurs et de la Charte de bonne conduite, faisant partie intégrante des présentes Conditions Générales d’Utilisation.</div>

{% endblock %}
